body	{
  margin: 0;
  padding: 0;
  border: 0;
  text-align: center;
  color: #555;
  background: #bba url(/img/outerwrap.gif) top center repeat-y;
  font: small tahoma, "Bitstream Vera Sans", "Trebuchet MS", "Lucida Grande", lucida, helvetica, sans-serif;
  }

img  {
  border: 0;
  display: block;
  }


  /* Wrapper */

#wrapper  {
  margin: 0 auto;
  padding: 0;
  border: 0;
  width: 680px;
  text-align: left;
  font-size:90%;
  }
  

#wrapper.home {
  background: #fff url(/img/innerwrap.gif) top right repeat-y;
}

  /* Header */

#header  {
  color: #ffe;
  background: #bba url(/img/headerbar.gif) bottom left repeat-x;
  margin: 0 auto;
  padding: 0 0 15px 0;
  border: 0;
  }

#header h1  {
  font-size: 24px;
  text-align: left;
  padding: 15px 20px 0 20px;
  margin: 0;
  background-image: url(/img/topper.gif);
  background-repeat: repeat-x;
  background-position: top left;
  }
  
#header p  {
  font-size: 110%;
  text-align: left;
  padding: 3px 20px 10px 20px;
  margin: 0;
  line-height:140%;
  }

  
  /* Inner layout */

#content  {
  padding: 0 20px;
  }
  

  
  
/* Bottom layout */


#footer  {
  clear: all;
  margin: 0;
  padding: 0 20px;
  border: 0;
  text-align: center;
  border-top: 1px solid #f9f9f9;
  background-color: #fdfdfd;
  }
  
#footer p  {
  text-align: center;
  margin: 0;
  padding: 10px 0;
  font-size: x-small;
  background-color: transparent;
  color: #999;
  }


  /* Default links   */

a:link, a:visited {
  font-weight : bold; 
  text-decoration : none;
  color: #595;
  background: transparent; 
  }
a:hover {
  font-weight : bold; 
  text-decoration : underline;
  color: #595;
  background: transparent; 
  }

a:active {
  font-weight : bold; 
  text-decoration : none;
  color: #596;
  background: transparent;  
  }

  
  /* Typography */
  
#main p, #sidebar p {
  line-height: 140%;
  margin-top: 5px;
  margin-bottom: 1em;
  }

li {
  list-style: disc url(/img/diamond.gif) inside;
}

ul {
  padding-left: 5px;
  padding-top: 3px;
  margin: 0 0 10px 0;
}

dt {
  font-weight: bold;
  float: left;
  clear: left;
  width: 15px;
}

dd {
  float: left;
}
  
#main li {
  line-height: 160%;
}

.body {
  line-height: 140%;
  } 

h2, h3, h4, h5  {
  margin: 25px 0 0 0;
  padding: 0;
  }

h2  {
  font-size: 16px;
  }

h3 {
  margin-top: 5px;
  font-size: 13px;
  }

img {
  margin: 10px 0 10px 0;
  border:2px solid #89897f;
}

#events {
  width: 620px;
  border:1px solid #bba;
  background: #e9e9dd;
  padding: 0px 10px 0px 10px;
}

#events h2 {
  margin: 10 0 10 0;
  color: #887;
}

#notices h2 {
  color: #776;
}
